-- 基础信息
base_info = {
	group_id = 133107046
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 46001, gadget_id = 70220019, pos = { x = -169.756, y = 487.845, z = 324.810 }, rot = { x = 0.000, y = 342.015, z = 0.000 }, level = 19, area_id = 7 },
	{ config_id = 46002, gadget_id = 70211131, pos = { x = -169.679, y = 494.303, z = 324.615 }, rot = { x = 0.000, y = 342.204, z = 0.000 }, level = 16, drop_tag = "解谜超级璃月", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 46001, 46002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
